/* Text styles */
.xr_s0 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-size:21px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-size:18px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-size:16px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s4 {font-family:Arial;font-size:24px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s5 {font-family:Arial;font-size:6px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s6 {font-family:Arial;font-size:7px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s7 {font-family:Arial;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
.xr_s8 {font-family:Arial;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s9 {font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
.xr_s10 {font-family:Arial;font-size:5px;font-weight:normal;font-style:normal;text-decoration:none;color:#ECF0F1;letter-spacing:0.0em;}
